<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>warning.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>lampes</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>lampes</object-name>
    <emission>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <!--
  <animation>
    <type>select</type>
    <object-name>Rfuel.lo</object-name>
    <condition>
      <less-than>
        <property>consumables/fuel/tank[1]/level-lbs</property>
        <value>1300</value>
      </less-than>
    </condition>
  </animation>
  -->
  <animation>
    <type>select</type>
    <object-name>lampes</object-name>
  </animation>

</PropertyList>